Bug 158760 - science/veusz: update to 1.12
Summary: science/veusz: update to 1.12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-10 12:10 UTC by Max Brazhnikov
Modified: 2011-07-21 12:20 UTC (History)
0 users

See Also:


Attachments
file.diff (8.69 KB, patch)
2011-07-10 12:10 UTC, Max Brazhnikov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Max Brazhnikov freebsd_committer 2011-07-10 12:10:09 UTC
Update to 1.12
Remove needless deps
Pacify portlint

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-07-10 12:10:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-07-10 12:10:25 UTC
Maintainer of science/veusz,

Please note that PR ports/158760 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/158760

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-07-10 12:10:27 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 devel 2011-07-12 08:22:37 UTC
Ok, let's commit it.
Comment 5 dfilter service freebsd_committer 2011-07-21 12:11:12 UTC
makc        2011-07-21 11:11:03 UTC

  FreeBSD ports repository

  Modified files:
    science/veusz        Makefile distinfo pkg-plist 
  Log:
  Update to 1.12
  Remove needless deps
  Pacify portlint
  
  PR:             ports/158760
  Approved by:    Stas Timokhin (maintainer)
  
  Revision  Changes    Path
  1.3       +4 -10     ports/science/veusz/Makefile
  1.2       +2 -2      ports/science/veusz/distinfo
  1.2       +43 -19    ports/science/veusz/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Max Brazhnikov freebsd_committer 2011-07-21 12:12:09 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 7 Max Brazhnikov freebsd_committer 2011-07-21 12:12:33 UTC
State Changed
From-To: open->closed

Committed.